<?

          if($_SERVER['PHP_SELF'] != '/' && $_SERVER['PHP_SELF'] != '/index.php')
          {

		  
		    /////Счетчики//////
          $users = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `user`"), 0);
	  $pc = mysql_result(mysql_query('select count(`id`) from `pc_code` where `status` = "0"'),0);
	  $pc_new = mysql_result(mysql_query('select count(`id`) from `pc_code` where `time` > "'.(time()-((60*60)*24)).'"'),0);
	  
          $users_new = mysql_result(mysql_query('select count(`id`) from `user` where `registration` > "'.(time()-((60*60)*24)).'"'),0);  
          $news = mysql_result(mysql_query('select count(`id`) from `news`'),0);
          $users_online = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `user` WHERE `online`>'".(time()-3600)."'"), 0);      
          /////Счетчики//////
          echo '<div class="levo"><img src="/images/home2.png"/> <a href="/index.php">На главную</a></div>';
		  
 echo '</b></b><div class="blk"><span style="color: #fff;">Онлайн: <a href="/online.php" style="color:white;">'.$users_online.'</a> из <a href="/users.php" style="color:white;">'.$users.'</a></span><br />';
////
echo '<b>Последний: </b>';
$last = mysql_query("SELECT * FROM `user` ORDER BY `registration` DESC LIMIT 1");
while($last2 = mysql_fetch_assoc($last))
{

echo ustatus($last2['id']).' <a href="/us'.$last2['id'].'"><span style="color: #fff;">'.$last2['login'].'</span> '.uaccess($last2['id']).'</a>'; 
}

echo '</br>';
///////
list($msec,$sec)=explode(chr(32),microtime());


echo ' '.round((($sec+$msec)-$gtime),4).' сек.</div>';
          }



		  echo '<div class="levo"><center><script type="text/javascript" src="//yandex.st/share/share.js"
charset="utf-8"></script>
<div class="yashare-auto-init" data-yashareL10n="ru"
data-yashareQuickServices="yaru,vkontakte,facebook,twitter,odnoklassniki,moimir" data-yashareTheme="counter"

></div></center></div>';
 

?>